Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
workspaces
/
{workspace_id}
/
shopping
/
analyses
/
{id}
/
selling-points
List selling points for shopping analysis
curl --request GET \
  --url https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/{workspace_id}/shopping/analyses/{id}/selling-points \
  --header 'Authorization: <api-key>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "theme": "<string>",
    "selling_point": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "analysis": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

id
string<uuid>
required

Shopping analysis id.

organization_id
string<uuid>
required

A UUID string identifying the organization.

workspace_id
string<uuid>
required

A UUID string identifying the workspace.

Response

List of selling points for the shopping analysis.

id
string<uuid>
required
read-only
theme
string
required
read-only
selling_point
string
required
Maximum string length: 500
created_at
string<date-time>
required
read-only
analysis
string<uuid>
required